<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en-ca">
	<head>
		<title>Vanilla 1.1.10</title>
		<link rel="stylesheet" type="text/css" href="./setup/style.css" />
	</head>
	<body>
		<h1>
			<span><strong>Vanilla 1.1.10</strong></span>
		</h1>
		<div class="Container">
			<div class="Content">
				<h2>Requirements</h2>
				<p>Vanilla is a PHP &amp; MySQL solution. You will need PHP version 4.1 or greater and MySQL version 3.23 or greater.</p>

				<h2>Installing Fresh</h2>
				<p><strong>If you are creating a brand new installation of Vanilla</strong>, all you need to do is upload all of the Vanilla files to your server. Once you are finished uploading, browse to the web-accessable folder where Vanilla is installed and you will be presented with the installer.</p>

				<h2>Upgrading</h2>
				<div style="margin: 16px 0px 16px 0px; padding: 8px; border: 1px solid #D53F90; background: #FFE6F4; color: #A52068; font-weight: bold;">If you are upgrading Vanilla, <a style="color: #A52068;" href="http://lussumo.com/upgrade/">read the upgrade instructions online</a>.</div>

				<h2>Added Security</h2>
				<p>For added security, remove the setup folder once your installation or upgrade is completed.</p>
			</div>
		</div>
	</body>
</html>